langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_hero
    - field.field.block_content.cklb_hero.cklb_cta
    - field.field.block_content.cklb_hero.cklb_subtitle
    - field.field.block_content.cklb_hero.cklb_text
    - field.field.block_content.cklb_hero.cklb_title
  module:
    - link
    - text
id: block_content.cklb_hero.default
targetEntityType: block_content
bundle: cklb_hero
mode: default
content:
  cklb_cta:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: content
  cklb_subtitle:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  cklb_text:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  cklb_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
